Subject: machicolation is a go

From: Jean-Joseph Cote <[email-masked]>
Date: Wed, 3 Mar 2004 21:48:07 -0500

Nobody has claimed to be familiar with the word "machicolation", so send
me definitions for it by the end of Monday, March 9.  (Or if you somehow
missed the initial notice on this word, and you do know it, let me know
immediately.)

Jean-Joseph